#message {
  padding-top: 59px;
  padding-bottom: 198px;
  position: relative;
}

@media screen and (max-width: 999px) {
  #message {
    padding-top: 30px;
    padding-bottom: 78px;
  }
}

#message::before {
  position: absolute;
  display: block;
  content: "";
  background-color: #f9f9f9;
  bottom: 8%;
  right: 0;
  width: 87.5%;
  height: 39.264%;
  z-index: -2;
}

@media screen and (max-width: 999px) {
  #message::before {
    bottom: 3%;
  }
}

#message::after {
  position: absolute;
  display: block;
  content: "MESSAGE";
  z-index: 1;
  bottom: 2%;
  right: 1%;
  font-family: Outfit;
  font-weight: 500;
  font-size: 122px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #fff;
}

@media screen and (max-width: 999px) {
  #message::after {
    bottom: 2%;
    font-size: 48px;
  }
}

.message__headContainer {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .message__headContainer {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.message__head {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.message__head p {
  font-family: Outfit;
  font-weight: 500;
  font-size: 48px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #000;
}

@media screen and (max-width: 999px) {
  .message__head p {
    font-size: 24px;
  }
}

.message__head h2 {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #000;
}

.message__container {
  max-width: 1260px;
  width: 100%;
  margin-right: auto;
}

@media screen and (max-width: 999px) {
  .message__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.message__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 25px;
}

@media screen and (max-width: 999px) {
  .message__item {
    flex-direction: column;
    gap: 30px;
  }
}

.message__itemImage {
  width: 50.079365079%;
}

@media screen and (max-width: 999px) {
  .message__itemImage {
    width: 100%;
  }
}

.message__itemText {
  width: 46.0317%;
}

@media screen and (max-width: 999px) {
  .message__itemText {
    width: 100%;
  }
}

.message__itemHead {
  font-family: "Zen Kaku Gothic Antique";
  font-weight: 500;
  font-size: 22px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #000;
  margin-bottom: 17.5px;
  padding-left: 10px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .message__itemHead {
    font-size: 18px;
    margin-bottom: 5px;
  }
}

.message__itemHead::before {
  position: absolute;
  display: block;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 3px;
  height: 60%;
  background-color: #ff852d;
}

.message__itemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 2.42857142857;
  text-align: left;
  color: #000;
}
